Subject: [netlmm] PMIPv6 inter-access handover issue draft

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 3 Jun 2008 12:46:33 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Proxy Mobile IPv6 Inter-Technology Handover Issue
	Author(s)       : B. Sarikaya, F. Xia
	Filename        : draft-sarikaya-netlmm-itho-00.txt
	Pages           : 10
	Date            : 2008-06-03

Proxy Mobile IPv6 (PMIPv6) is a mobile node agnostic mobility
management protocol, that is, a mobile node does not take part in any
mobility signaling.  In inter-technology handovers, mobile node input
is required in moving IP sessions from one interface to the other.
This document discusses the impact of the mobile node involvement
during inter-technology handover.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-sarikaya-netlmm-itho-00.txt

----- Original Message ----
From: Niklas Neumann <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Sent: Wednesday, May 21, 2008 10:23:54 AM
Subject: Re: [netlmm] inter-access handover

Hello Pierrick,

from what I understand, PMIP has the following characteristics that 
distinguishes it from other approaches:

1) It is link layer agnostic and
2) it doesn't require any support from the MN except plain IP(v6).

Imo those are two important points that should not be given up. Under 
this prerequisite do you think it is possible to provide inter-access 
handovers?

Similarly for the question of inter-interface handovers: Without support 
from the MN (e.g. in form of an indication when an inter-interface 
handover instead of a 2nd point of attachment (multi-homing) is wanted) 
does it make sense to change the current approach to treat different 
interfaces as different PoAs?

Or did I misunderstand you and you didn't want to change the PMIP draft 
but just specify some additional functions? This, however, would bring 
us back to the question why not to think about "FMIP together with PMIP"?

Regards,
   Niklas

[email-masked] wrote:
> Hi Frank,
> 
>  
> 
> IMHO, before thinking about "FMIP together with PMIP", we should think 
> about PMIP alone. So, Julien's topics really make sense (especially for 
> operators). I think it is worth adding both inter-access handover and 
> support for shared links to the charter since it reflects realistic 
> use-cases.
> 
>  
> 
> Regards,
> 
> Pierrick

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm